- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - a -

- AccentuateFactor : decorate.c
- AccentuateModulate : decorate.c , xwindow.c
- access : nt-base.h
- AdaptiveBlurImageTag : effect.c
- AdaptiveResizeImageTag : resize.c
- AdaptiveSharpenImageTag : effect.c
- AddNoiseImageTag : effect.c
- Alpha : resize.c
- AppendImageTag : image.c
- applicationShellWidgetClass : vms.h
- ApplyButtonText : widget.c
- ApplyMenus : display.c
- AreaIsActive : widget.c
- AssignImageTag : quantize.c
- AutoReverseAnimationState : animate.c
- AverageImageTag : image.c